msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ru\n"

msgctxt "#401000"
msgid "401000"
msgstr "Настройки"

msgctxt "#401001"
msgid "401001"
msgstr "Изменить путь к библиотеке"

msgctxt "#401002"
msgid "401002"
msgstr "Путь к библиотеке"

msgctxt "#401003"
msgid "401003"
msgstr "Отключить автоматическое определение системы"

msgctxt "#401004"
msgid "401004"
msgstr "Библиотека для"

msgctxt "#401005"
msgid "401005"
msgstr "Отредактировать путь клавиатурой (при запуске)"

msgctxt "#401006"
msgid "401006"
msgstr "Выбрать версию python-libtorrent"

msgctxt "#401007"
msgid "401007"
msgstr "Использовать python-libtorrent (при наличии)"

msgctxt "#401010"
msgid "401010"
msgstr "TS Engine не запущен!"

msgctxt "#401011"
msgid "401011"
msgstr "Нет ответа"

msgctxt "#401012"
msgid "401012"
msgstr "Ошибка загрузки торрента"

msgctxt "#401013"
msgid "401013"
msgstr "Не дождался ссылки для воспроизведения"

msgctxt "#402000"
msgid "402000"
msgstr "Адрес сервера"

msgctxt "#402001"
msgid "402001"
msgstr "Использовать автопаузу"

msgctxt "#402002"
msgid "402002"
msgstr "Автозакрытие tsengine"

msgctxt "#402003"
msgid "402003"
msgstr "Показывать уведомления о буферизации"
